<?xml version="1.0" encoding="UTF-8"?>
<quiz identifier="g0877a6ffb9559bd9edc1d8d6c606c18e" xmlns="http://canvas.instructure.com/xsd/cccv1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://canvas.instructure.com/xsd/cccv1p0 https://canvas.instructure.com/xsd/cccv1p0.xsd">
  <title>Reflect on Civilization</title>
  <description>&lt;h1&gt;&lt;span&gt;Civilizations - Then and Now&amp;nbsp;&lt;/span&gt;&lt;/h1&gt;
&lt;p&gt;&lt;span&gt;You have learned about the characteristics of a civilization by analyzing ancient civilizations as well as the civilization you live in today. For your final activity, you reflect on the similarities and differences between ancient civilizations and modern civilization.&amp;nbsp;&lt;/span&gt;&lt;/p&gt;
&lt;h2&gt;&lt;span&gt;Procedure&lt;/span&gt;&lt;/h2&gt;
&lt;ol&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;Click the “Take Quiz” button to start this activity. Please note that this is not a graded quiz. The quiz format is the mechanism used to collect responses.&amp;nbsp;&lt;/span&gt;&lt;/li&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;Respond to the question by comparing and contrasting the ancient civilizations you have studied to the civilization you live in today. How have civilizations changed over time? &lt;/span&gt;&lt;/li&gt;
&lt;/ol&gt;</description>
  <shuffle_answers>false</shuffle_answers>
  <scoring_policy>keep_highest</scoring_policy>
  <hide_results></hide_results>
  <quiz_type>survey</quiz_type>
  <points_possible/>
  <require_lockdown_browser>false</require_lockdown_browser>
  <require_lockdown_browser_for_results>false</require_lockdown_browser_for_results>
  <require_lockdown_browser_monitor>false</require_lockdown_browser_monitor>
  <lockdown_browser_monitor_data/>
  <show_correct_answers>true</show_correct_answers>
  <anonymous_submissions>false</anonymous_submissions>
  <could_be_locked>true</could_be_locked>
  <disable_timer_autosubmission>false</disable_timer_autosubmission>
  <allowed_attempts>1</allowed_attempts>
  <one_question_at_a_time>false</one_question_at_a_time>
  <cant_go_back>false</cant_go_back>
  <available>false</available>
  <one_time_results>false</one_time_results>
  <show_correct_answers_last_attempt>false</show_correct_answers_last_attempt>
  <only_visible_to_overrides>false</only_visible_to_overrides>
  <module_locked>false</module_locked>
  <assignment_group_identifierref>g99e99d86a769986941bd0216721dd898</assignment_group_identifierref>
  <assignment_overrides>
  </assignment_overrides>
</quiz>
